import 'package:get/get.dart';
import 'package:tone_snap/modules/voice/voice_settings/voice_settings_controller.dart';

class VoiceSettingsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => VoiceSettingsController());
  }
}
